Переполнение буфера в BrightStor ARCserve Backup

Дата публикации:
09.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
1173
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
BrightStor ARCserve Backup 11.x
Уязвимые версии: BrightStor ARCserve Backup R11.5 , возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки проверки границ данных при обработке длинных сообщений, полученных посредством "CheyenneDS" мейслота. Удаленный пользователь может с помощью специально сформированного сообщения вызвать переполнение стека и выполнить произвольный код на целевой системе.

URL производителя: www3.ca.com/Solutions/ProductFamily.asp?ID=115

Решение: Установите последнюю версию с сайта производителя.

Ссылки: TSRT-06-12: CA BrightStor Discovery Service Mailslot Buffer Overflow Vulnerability

или введите имя

CAPTCHA